Nuevo Apricot Ver más grande

Apricot

c458d20211021151139

Nuevo

Framework used for most of ATM modules. This module must be installed in Dolibarr to allow the modules which depend on it to be used.

Más detalles

Free

Más

Versión del Módulo: auto
Creador/Licencia: Maxime Kohlhaas / GPL-v3
Idioma interfaz usuario: Inglés
Ayuda/Soporte: No / foro www.dolibarr.org / mail a [email protected]
Prerrequisitos:

  • Versión min Dolibarr: auto
  • Versión max Dolibarr: auto

Instalación (desde Dolibarr v9+)

  • Vaya al menú Inicio - Configuración - Módulos - Implemente un módulo externo y envíe el zip
  • El módulo o tema está entonces disponible y activable.

Para instalar este módulo (Dolibarr v8-):

  • Descargar el archivo del módulo (archivo .zip) desde la web DoliStore.com
  • Ponga el archivo en el directorio raíz de Dolibarr.
  • Descomprima el zip archivo, por ejamplo usando el comando  unzip module_abricot-3.2.8.zip 
  • El módulo o tema está listo para ser activado.

Descargar